
Member Nodes - Story #5895

MNDeployment # 4730 (Testing): Global Biodiversity Information Facility

Story # 5838 (New): GBIF: Testing

GBIF: Transition to production

2014-07-17 21:07 - Roger Dahl

Status: New Start date: 2014-07-17

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Deploy by end of Y3Q1   

Story Points:    

Description

Tasks related to moving the new MN into production.

Subtasks:

Task # 5896: GBIF: Mutual acceptance New

Task # 5897: GBIF: Verify content available for Current MNs web page New

Task # 5898: GBIF: Create legal documents Closed

Task # 5899: GBIF: Create news item New

Task # 5900: GBIF: Formal announcement New

History

#1 - 2014-08-06 18:24 - Laura Moyers

- Target version changed from Deploy by end of Y5Q4 to Deploy by end of Y1Q2

#2 - 2014-09-15 13:56 - Laura Moyers

- Target version changed from Deploy by end of Y1Q2 to Deploy by end of Y1Q4

#3 - 2018-01-22 18:41 - Amy Forrester

- Tracker changed from Task to Story
